
/* Responsive Style start */
@media screen and (max-width: 992px){
    .hot-jobs .category-search{
        justify-content: flex-start;
    }
    .hot-jobs .category-search button{
        margin-left: 0;
        margin-right: 10px;
    }    
    .footer-top ul{
        float: left;
        margin-top: 20px;
    }
    .footer-top ul li{
        margin-left:0;
        margin-right: 30px; 
    }
    .select2-container {
        width: 100%;
    }
    .search-area .input-group-append,
    .search-area .input-group>.input-group-append>.btn {
        width: 100%;
    }
    #filterToggle {
        display: block;
        margin-bottom: 5px;
    }
    #filter-box {
        display: none;
    }
    .company-follow-btn {
        position: static;
        display: block;
    }

    /* user panel */
    .user-panel-element .card {
        width: 100%;
    }
    .d-flex-off-on-mobile {
        display: inherit !important;
    }
    .user-panel-element .mb-3 {
        margin-bottom: 0 !important;
    }
    .user-panel-element .ml-2 {
        margin-left: 0 !important;
    }
    .user-panel-element .mr-2 {
        margin-right: 0 !important;
    }
    .user-panel-element .card {
        margin-bottom: 1rem;
    }
    /* user panel */

    .create-account-form .social {
        text-align: left;
    }
    .create-account-form .social ul li a{
        margin-left: 0;
        margin-right: 8px;
    }

    .trainer-area .trainer{
        text-align: center;
    }
}

/* Responsive Style End */